Subject: Re: bug#44020: 28.0.50; Prefer selection of colour emoji fonts?

From: Alan Third <[email-masked]>
Date: Fri, 16 Oct 2020 20:30:41 +0100

On Fri, Oct 16, 2020 at 12:38:18PM +0200, Robert Pluim wrote:
> >>>>> On Fri, 16 Oct 2020 13:26:42 +0300, Eli Zaretskii <[email-masked]> said:
> 
>     Eli> Also, Noto Color Emoji has a free license, so it's okay for it to be
>     Eli> in fontset.el, but it is not clear to me whether Apple Color Emoji is
>     Eli> distributed under a free license.
> 
> Itʼs marked 'Copyright Apple 2011-2016' in the macOS font
> selector. And Apple appear to be both sensitive and litigious about
> it, so probably best not to promote it.

On the other hand it comes preinstalled, it only works on Apple
devices, and Noto Color Emoji doesn't work on Apple devices. I'm not
sure we'd really be "promoting" it.

IIRC Windows comes with Segoe UI Emoji preinstalled too.
-- 
Alan Third